package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/5/11.
 * realicing@sina.com
 */
public interface ILog {

    String getStateText();

    String getEventText();

    boolean isEventSuccess();

    long getEventTime();

    void isSelect(boolean b);
    boolean getSelect();
}
